
Almirah.Doc - DocTask #59

Feature # 58 (Closed): More than one uplink

More than one uplink

03/16/2024 12:49 PM - Oleksandr Ivanov

Status: Closed Start date: 03/16/2024

Priority: Normal Due date: 03/16/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:25 hour

Target version: 0.1.2 Spent time: 0:15 hour

Description

Create such types of links in the existing specifications just as an example.

History

#1 - 03/16/2024 04:19 PM - Oleksandr Ivanov

- Status changed from New to Feedback

- % Done changed from 0 to 80

- Estimated time changed from 0:15 h to 0:25 h

Implemented (4a66ce9a)

#2 - 03/17/2024 02:49 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

- Estimated time changed from 0:25 h to 0:25 h

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/14
